Subject: RE: [lojban] Re: Lojban Text to Speech

From: "Craig" <[email-masked]>
Date: Sun, 6 Jan 2002 18:02:34 -0500

>And there's nothing wrong with having several Lojban voices,
>preferably of various dialects, genders, ages, pitches, etc. Having a
>choice of voices would have been a significant boon when I was
>synthesizing the human-computer SHRDLU dialog.

I would like to also see use of varying sounds other than r - for instance,
I (and I think PC as well, though I amn't sure) use /T/ instead of /h/ for
{'}; I would like to have a Lojban TTS voice with that one.
I will record diphones if people want, but it would have to wait till spring
break. This would satisfy the 'various dialects...ages' bit. Send me the
diphone list if you want me to.